# EXAMPLE:
#
# LoadModule ruid_antiloris   modules/mod_antiloris.so
#
# IPReadLimit 5		
#
#

LoadModule antiloris_module modules/mod_antiloris.so

<IfModule mod_antiloris.c>
    IPReadLimit 5
</IfModule>
